{
    "time": {
        "comprises": "Kasama sa bagong kapanahunan ang",
        "more_than_year": "mahigit sa isang taon",
        "more_than_year_example": "hal., 1870, umpisa ng ika-19 siglo, 1930-1940, atbp. ",
        "exactly_one_year": "eksaktong isang taon",
        "exactly_one_year_example": "hal., 1922, 1853",
        "less_than_year": "wala pang isang taon",
        "less_than_year_example": "hal., Abril 1912, ika-21 ng Disyembre 1759, Mayo-Hunyo 1945, atbp. ",
        "prehistoric_time": "panahong bago ang kasaysayan",
        "prehistoric_time_example": "Mezosoic, 250000 BC, Panahong Cetaceous, mas maaga sa 10000 BC",
        "time_term": "Termino ng kapanahunan",
        "zeitbegriff_explica": "(Almost) random format of entry<br><br>Example 1: 16.02.1913 <br>Example 2: First half 12th centrury.<br>Example 3: 1655-1699<br><br>The entry \"time term\" is used for displaying the time.<br><br><b style=\"color:#990000\">Please mind:<\/b><br><b style=\"font-weight:normal;color:#990000\">\"World War I\", \"Reagan Era\", ...<\/b><br>... are historical \"events\", <b style=\"font-weight:normal;color:#990000\">not<\/b> times<br><b style=\"font-weight:normal;color:#990000\">\"Rococo\", \"Classicism\", ...<\/b><br>... are stylistic eras, <b style=\"font-weight:normal;color:#990000\">not<\/b> times<br><b style=\"font-weight:normal;color:#990000\">\"Roman empire\", \"Late stone age\", ...<\/b><br>... are not used consistently, they are <b style=\"font-weight:normal;color:#990000\">no<\/b> times<br><b style=\"font-weight:normal;color:#990000\">\"Miocene\", \"Cambrian\", ...<\/b><br>... are <b style=\"font-weight:normal;color:#990000\">not<\/b> consistently used times (Names and categories of time are being re-defined every day by scientists)<br>(Please enter such terms as events, not as times)<br><br><b style=\"font-weight:normal;color:#660000;\">Please always fill in this field!<\/b>",
        "begin": "Simula [TAON]",
        "zeitbeginn_explica": "Please always enter a year here (<b>four digits number<\/b>)<br><br>- In case of years before common era, add a \"minus\" before the the number<br>- In case of times like \"before 1830\", where the immediate year is unknown, please enter a question mark.<br><br>Example 1: 1913<br>Example 2: -1800<br>Example 3: ?<br><br><b style=\"font-weight:normal;color:#660000;\">Please always fill in this field!<\/b>",
        "end": "Katapusan [TAON]",
        "zeitende_explica": "Please always enter a year here (<b>four digits number<\/b>)<br><br>- In case of years before common era, add a \"minus\" before the the number<br>- In case of times like \"after 1830\", where the immediate year is unknown, please enter a question mark.<br><br>Example 1: 1913<br>Example 2: -1800<br>Example 3: ?<br><br><b style=\"font-weight:normal;color:#660000;\">Please always fill in this field!<\/b>",
        "counted": "Binibilang na panahon",
        "year": "Taon",
        "month": "Buwan",
        "day": "Araw",
        "zaehlzeit1_explica": "<b>Field: Year<\/b><br>Please always enter a year here (<b>four digits number<\/b>)<br>In case of time periods, enter the middle,<br> E.g.: Time term=\"19th century\" -> Counted time=\"1850\"<br><br><b>Field: [+\/-]<\/b><br>- refers to times before common era, + refers to the year 0 CE and anything after.<br><br>(This information is used for internal functions, e.g. sorting by time)<br><br><b style=\"font-weight:normal;color:#660000;\">Please always fill in this field!<\/b>",
        "zaehlzeit2_explica": "<b>Field: Tag<\/b> and <b>Field: Month<\/b><br>Please enter two digits numbers (\"08\",\"05\",...)<br><br><b>Field: Year<\/b><br>Please enter a year (four digits number).<br>In case of time periods, enter the middle,<br> E.g.: Time term=\"19th century\" -> Counted time=\"1850\"<br><br><b>Field: [+\/-]<\/b><br>- refers to times before common era, + refers to the year 0 CE and anything after.<br><br>(This information is used for internal functions, e.g. sorting by time)<br><br><b style=\"font-weight:normal;color:#660000;\">Please always fill in this field!<\/b>",
        "no_timeterm": "Please enter a time term!<\/p><p class=\"ohne\">[A random term relating to a time, for example: \"1784\" or \"January 12 1785\" or \"Early middle ages\"]",
        "not_exact": "Pakiusap, huwag magdagdag ng termino na nagsisimula sa \"halos\" or \"ca.\"!<\/p><p class=\"ohne\">[I-enter ang mga hindi eksaktong kapanahunan bilang \"mga kaganapan\".]",
        "no_start": "Enter the begin of the time period!<\/p><p class=\"ohne\">[If the time term is a year number (e.g. \"1784\"), just repeat it (e.g. \"1784\"). If the time period starts before common era, enter a minus before the year (e.g. \"-1200\")]",
        "no_start_not_numeric": "Only exact years (=numbers) are valid as the start of a time period.<\/p><p class=\"ohne\">[Please enter a year (number) (if necessary with a \"-\" -sign before the number).]",
        "no_end": "Enter the end of the time period!<\/p><p class=\"ohne\">[If the time term is a year number (e.g. \"1784\"), just repeat it (e.g. \"1784\"). If the time period ends before common era, enter a minus before the year (e.g. \"-1100\")]",
        "no_end_not_numeric": "Only exact years (=numbers) are valid as the start of a time period.<\/p><p class=\"ohne\">[Please enter a year (number) (if necessary with a \"-\" -sign before the number).]",
        "no_count_value": "Enter an (internal) time for counting. Minimum: The year (four digits)<\/p><p class=\"ohne\">[E.g. \"1784\". If the time period exceeds one year, please enter the middle (E.g.: Time term is \"1870-1880\" -> Counted time is \"1875\".<br>Enter month and day as digits: month -> \"4\", Day -> \"12\". You do not need to provide information on month and day]",
        "valid_month": "Paki-enter ang buwan nang tama. ",
        "valid_day": "Paki-enter ang araw nang tama. ",
        "end_before_begin": "Ang nailagay na kapanahunan ay natapos na bago pa man ito nag-umpisa <\/p><p class=\"ohne\">[Ang simula ng kapanahunan ay mas maliit na numero kaysa sa katapusan ng binigay na kapanahunan.]",
        "cha_intro": "<b>Atensyon:<\/b> Ito ay magbabago ng impormasyon ngunit <b style=\"color:#990000\">hindi<\/b> magbabago ang relasyon sa pagitan ng oras at kaganapan o bagay.",
        "cha_counts": "Internal na halaga",
        "cha_remarks": "Komento",
        "zeitanm_explica": "Annotations are especially important if this is about time terms not everyone agrees upon.<br><br><b style=\"font-weight:normal;color:#006600;\">Can be left empty<\/b>",
        "no_vague_values": "Please do not give vague data!<\/p><p class=\"ohne\">[Vague relations to time might be created in the event or tag setting]",
        "time_delete": "Burahin ang terminong pangpanahon",
        "time_annotated": "Ang oras ay na-annotate",
        "added": "Naidagdag ang bagong entry ng oras",
        "edited": "Ang impormasyon tungkol sa oras ng entry na ito ay na-update na. ",
        "annotation": "Annotation",
        "add_new_annotation": "Magdagdag ng bagong annotation",
        "must_be_month": "Buwan: Dapat maging isang wastong, dalawang-digit na representasyon ng isang buwan. E.g. 01 para sa Enero, 12 para sa Disyembre",
        "must_be_day": "Day: Must be a valid, two-digit representation of a day. From 01 to 31",
        "must_be_year": "Year: Must be a valid, four-digit representation of a year. From 0001 to 9999.",
        "must_be_+-": "Must be either + (common era) or - (before common era)"
    }
}